
registerType('info.appdoo-mac', (function () { function SystemActions() {} var __super = setSupertypeFromDomain(SystemActions, 'BasicObject', 'Core');

SystemActions.prototype.expectedTypeForProperty = function SystemActions_expectedTypeForProperty(key) {
	if (__super) return __super.prototype.expectedTypeForProperty(key);
};

return SystemActions; }()));